﻿
ul.menu li.s4 {
  width: 150px;
}


small,
.small {
  font-size: 80%;
  font-weight: 400;
}
form, .diyw form,
.inline, .diyw
.inline{display:inline}

.sub-menu .menu-item-has-children:after { color: #fff }



.toggle-nav{
	display: none;
	position: relative;
	float: right;
	top: 20px;
	right: 20px;
	height: 30px;
	width: 30px;
	cursor: pointer;
}


.toggle-nav span{
	position: relative;
	display: block;
	width: 30px;
	height: 3px;
	background: #FFF;
	margin-top: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.toggle-nav span:after,
.toggle-nav span:before{
	content: "";
	position: absolute;
	left: 0;
	height: 3px;
	width: 100%;
	background: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.toggle-nav span:after{
	top: -9px;
}


.toggle-nav span:before{
	bottom: -9px;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
form, .diyw form,
.inline, .diyw
.inline{display:inline}
